.background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    border-radius: 10px;
    width: 90%; 
    margin-bottom: 1%; 
    height: 450px;
} 
button
{
    background-color: #d8c3f0!important;
}
input
{
    background-color: #f0e4c3!important;
}

app-show 
{
    background-color: #f0e4c3!important;
    border-radius: 10px!important;
}
